Subject: [bug#52806] [PATCH v5] gnu: Add xinitrc-xsession.

From: John Kehayias <[email-masked]>
Date: Thu, 27 Jan 2022 03:33:21 +0000

Hi Maxime,

Just wanted to see if you got a chance to see the updated patch I sent previously, where I made the change you suggested:

> ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
>
> On Tuesday, January 11th, 2022 at 5:24 PM, Maxime Devos wrote:
>
> > 'outputs' is unused here, so you can simplify the lambda from
> > (lambda * (#:key outputs #:allow-other-keys) ...)
> > to
> > (lambda _ ...).
>

Was there anything else I should take care of?

Thanks again for the suggestion!

John